/* NAV  */
nav
{
	width: 100%;
	padding-top: 20px;
}
.nav
{
	display: grid;
    grid-template-columns: 250px 1fr 250px;
	justify-content: center;
	max-width: 1100px;
 
	margin: auto;
}
#menu__toggle
{
	position: relative;
	top: -50px;
	visibility: hidden;
	display: none;
	opacity: 0;
}
.menu__btn
{
	visibility: hidden;
}
#menu__toggle:checked ~ .nav {
	visibility: visible;
	left: -2px;
}
/*
#menu__toggle:checked ~ .menu__btn > span {
	transform: rotate(45deg);
}
#menu__toggle:checked ~ .menu__btn > span::before {
	top: 0;
	transform: rotate(0);
}
#menu__toggle:checked ~ .menu__btn > span::after {
	top: 0;
	transform: rotate(90deg);
}
#menu__toggle:checked ~ .nav {
	visibility: visible;
	left: -2px;
}
#menu__toggle:checked ~ .nav_top .nav_top_profile_mobile .nav_top_link_profile_menu__btn .nav_top_link_profile_menu_personal_block
{
	display: none !important;
}
#menu__toggle:not(:checked) ~ .nav_top {
	background: white;
	box-shadow: 0 0 20px 8px rgb(60 139 232 / 20%);
}
*/
.menu__btn {
	display: flex;
	align-items: center;
	position: absolute;
	top: 65px;
	right: 10px;
	width: 35px;
	height: 36px;
	cursor: pointer;
	/*z-index: 111;*/
}

.menu__btn > span,
.menu__btn > span::before,
.menu__btn > span::after {
	display: block;
	position: absolute;
	width: 100%;
	height: 4px;
	background-color: #3E348C;
	border-radius: 10px;
	transition-duration: .25s;
}

.menu__btn > span::before {
	content: '';
	top: -10px;
}
.menu__btn > span::after {
	content: '';
	top: 10px;
}


.nav_menu
{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    grid-column-gap: 35px;
}
.nav_menu_el
{
    display: flex;
    flex-direction: column;
    font-size: 1.4rem;
    text-align: center;
}

.nav_menu_el:hover {
	color: white;
}

.nav_menu_el__img
{
    height: 32px;
}
.nav_menu_logo
{
    height: 120px;
}
.nav_menu_el__img img
{
    height: 100%;
    object-fit: cover;
}

.nav_search
{
    width: 220px;
    position: relative;
}
.nav_search input
 {
    width: 100%;
    padding: 6px 25px 6px 6px;
    outline:none;
    box-sizing: border-box;
}
.nav_search img
{
    right: 7px;
    top: 6px;
    position:absolute;
    width: 16px;
    height: 16px;
    object-fit: cover;
}


.nav_login
{
    position: relative;
}
.nav_login a
{
    position: absolute;
    right: 0;
}

@media screen and (max-width: 980px){
	nav
	{
		background-color: transparent;
		display: block;
		box-shadow: none;
		padding-top: 10px;
		padding-bottom: 10px;
	}
	#menu__toggle
	{
		display: none;
		visibility: visible;
	}
	.menu__btn
	{
		visibility: visible;
	}
	.nav
	{
		position: relative;
		display: block;
		align-items: center;
		width: 100%;
		height: 111%;
		top: 0;
		left: -100%;
		visibility: hidden;
		position: fixed;
		z-index: 10;
		background-color: rgba(0, 0, 0, 0.4);
	}
}

#profile-menu {
    position: fixed;
    top: 0;
    left: 0;
    width: 200px;
    background-color: #f0f0f0;
}


/* FOOTER */
footer
{
	max-width: 100%;
	min-height: 150px;
	color: white;
	padding: 30px 0px 60px 0px;
}
.footer
{
	position: relative;
	display: flex;
	justify-content: center;
	grid-column-gap: 40px;
}
.footer_menu
{
	display: flex;
	flex-direction: column;
	grid-row-gap: 10px;
	width: 700px;
}
.footer_contacts
{
	display: flex;
	flex-direction: column;
	grid-row-gap: 10px;
}
.footer_contacts_number
{
	font-weight: 600;
	font-size: 3.2rem;
	text-align: end;
}
.footer_contacts_info
{
	font-size: 1.4rem;
	font-weight: 300;
	text-align: end;
}